Bug 6610 - [UPDATE REQUEST] virtualbox 5.0.12 -> 5.0.14
: [UPDATE REQUEST] virtualbox 5.0.12 -> 5.0.14
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-20 15:21 MSK by Andrey Bondrov
Modified: 2016-01-26 20:16 MSK (History)
1 user (show)

See Also:
RPM Package: virtualbox
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-01-20 15:21:40 MSK
New version of VirtualBox was released.
Comment 1 Andrey Bondrov 2016-01-20 15:22:18 MSK
Advisory: "Update VirtualBox to new version 5.0.14"

https://abf.rosalinux.ru/build_lists/2619880
https://abf.rosalinux.ru/build_lists/2619881
Comment 2 Vladimir Potapov 2016-01-22 10:27:18 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-01-26 11:46:13 MSK
Пользователи нашли, почему при вводе rosa переключается на убунту.
http://forum.rosalab.ru/viewtopic.php?f=53&t=6653&p=62365#p62365
Хочется исправить.
Comment 4 Andrey Bondrov 2016-01-26 13:06:24 MSK
Advisory: "Update VirtualBox to new version 5.0.14. Drop 'rosa' from Ubuntu codenames to avoid selecting Ubuntu when typing 'Rosa'."

https://abf.rosalinux.ru/build_lists/2620647
https://abf.rosalinux.ru/build_lists/2620648
Comment 5 Vladimir Potapov 2016-01-26 18:28:33 MSK
virtualbox-5.0.14-2
https://abf.rosalinux.ru/build_lists/2620647
https://abf.rosalinux.ru/build_lists/2620648
************************* Advisory ***************************
Update VirtualBox to new version 5.0.14. Drop 'rosa' from Ubuntu codenames to avoid selecting Ubuntu when typing 'Rosa'
**************************************************************
QA Verified